package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.MappingPertanyaanToKeteranganVO;

public interface MappingPertanyaanToKeteranganService {
	
	public Map<String, Object> addMappingPertanyaan(MappingPertanyaanToKeteranganVO vo);
	public Map<String, Object> addAllMappingPertanyaan(List<MappingPertanyaanToKeteranganVO> vos);
	public Map<String, Object> findAllMappingPertanyaan();
	public Map<String, Object> updateJumlahSurvey(List<MappingPertanyaanToKeteranganVO> vos);
}
